SBoudrias - gulp-istanbul 0.10.4 Dependency status devDependency status

Istanbul unit test coverage plugin for gulp.

Dependency Changes Required Stable Latest Status
gulp-util ^3.0.1 3.0.7 3.0.7
istanbul ^0.4.0 0.4.3 1.0.0-alpha.2
istanbul-threshold-checker ^0.1.0 0.1.0 0.1.0
lodash ^4.0.0 4.13.1 4.13.1
through2 ^2.0.0 2.0.1 2.0.1